﻿/*iframe {
	max-width:95%;
	max-height:300px;
}*/

.vidSection > div > div > p {
	font-style: italic;
	font-size: small;
	padding:5px;
}

.softMenu {
	text-align:center;
}

.softMenu > h4 {
	margin-top:5px;
	padding-bottom:5px;
	border-bottom:2px solid dodgerblue;
}

.softMenu > a {
	display:block;
}

.softData > div > div img {
	max-width:100px;
	margin:5px;
}

.softData > div:last-child {
	font-size:small;
}

.softData a {
	text-decoration:none!important;
	transition-duration:400ms;
}

.softData a :hover {
	letter-spacing:1px;
}

.softData h2 {
	text-align:center;
	margin-top:0;
}

.softTipsheets h2 {
	font-size:xx-large;
	margin-top:0;
}

.softTipsheets > div:first-child, .countryContact td:first-child {
	text-align: left;
}

.softTipsheets > div:first-child > img {
	max-width: 100%;
	max-height: 100px;
}

.softTipsheets table td {
	padding-left: 1vw;
}

.countryContact {
	background-position:right center;
	background-size:8vw auto;
	background-repeat:no-repeat;
}

.countryContact td {
	padding:0 5px 10px 0;
}

.countryContact td:first-child {
	 padding-right:5px;
 }

.countryContact td:nth-child(2) {
	font-size:small;
	padding-bottom:10px;
}

.countryContact > img {
	float:right;
	max-width:100px;
	max-height:150px;
}

.countryContact a.fa {
	transition-duration:400ms;
	text-decoration:none!important;
}

.countryContact h4, .countryContact h3 {
	color: var(--main-blue);
}

.countryContact table tr > td.address {
	text-align:left;
	font-weight:normal;
	line-height:normal;
	margin-bottom:0;
	padding-bottom:0;
}

.countryContact .contactForm {
	width:100%;
}

.countryContact .contactForm td {
	padding:10px 5px;
}

.countryContact .contactForm td:first-child {
	width:35%;
}

.countryContact .contactForm td:last-child {
	width:auto;
}

.countryContact .contactForm input, .countryContact .contactForm textarea, .countryContact .contactForm select {
	width:100%;
	background-color:var(--Light_Grey);
	padding:5px;
	border-radius:0;
	border: 1px solid lightgrey;
}

.countryContact .contactForm textarea {
	height:7em;
}

.resArticle {
	padding:0.5vw;
	min-height:20rem;
}

.resArticle > a {
	overflow:hidden;
	border:2px solid var(--Light_Grey);
	padding:0.75vw;
	transition-duration:400ms;
	text-decoration:none!important;
	height:100%;
	display:block;
	color:black;
}

.resArticle > a:hover {
	background-color:var(--Light_Grey);
}

.resArticle > a > i {
	color:var(--BP_Yellow);
	transition-duration:400ms;
}

	.resArticle a:hover > i {
		color: var(--main-blue);
	}

.ctable {
	width:100%;
	table-layout:fixed;
}

.map > iframe {
	width:100%;
	max-width:100%;
}

@media (max-width: 767px){
	.resArticle {
		min-height:100px;
		margin-bottom:10px;
	}

	.countryContact, .countryContact div {
		padding-left: 0;
		padding-right: 0;
	}

	.countryContact td {
		padding-bottom:2px!important;
	}

	.countryContact {
		margin-bottom:40px;
	}
}

@media (max-width: 1399px) {
	.countryContact {
		background:none!important;
	}
}

@media (min-width: 1200px) {
	.map > iframe {
		max-height:450px;
	}
}